Browse Source

Update package vulnerability: high and moderate

master
ScytAl3 6 months ago
parent
commit
fd9aa05054
  1. 3
      package.json
  2. 1567
      yarn.lock

3
package.json

@ -23,10 +23,13 @@
"build": "encore production --progress"
},
"dependencies": {
"css-what": "^5.0.1",
"dns-packet": "1.3.4",
"hosted-git-info": "2.8.9",
"is-svg": "4.2.2",
"lodash": "4.17.21",
"postcss": "^8.2.10",
"trim-newlines": "^3.0.1",
"url-parse": "1.5.0"
}
}

1567
yarn.lock

File diff suppressed because it is too large
Loading…
Cancel
Save